$mali: 'Mali';
$mali-weight: 300;
$mali-src: (
	1: 'Mali Light',
	2: 'Mali-Light',
	latin: 'mali/v3/N0bV2SRONuN4QIbmGlNQJA',
	latinExt: 'mali/v3/N0bV2SRONuN4QIbmGl1QJObW',
	vi: 'mali/v3/N0bV2SRONuN4QIbmGlxQJObW'
);

$itim: 'Itim';
$itim-src: (
	1: 'Itim',
	2: 'Itim-Regular',
	latin: 'itim/v4/0nknC9ziJOYe8ANAkA',
	latinExt: 'itim/v4/0nknC9ziJOYe8A1AkP7Z',
	vi: 'itim/v4/0nknC9ziJOYe8AxAkP7Z'
);

@use 'fontset/tool';

@use 'fontset/latin' with (
	$name:  $mali,
	$weight: $mali-weight,
	$src: google($mali-src, latin)
);

@use 'fontset/latinExt' with (
	$name:  $mali,
	$weight: $mali-weight,
	$src: google($mali-src, latinExt)
);

@use 'fontset/vi' with (
	$name:  $mali,
	$weight: $mali-weight,
	$src: google($mali-src, vi)
);

@use 'fontset/latin' with (
	$name: $itim,
	$src: google($itim-src, latin)
);

@use 'fontset/latinExt' with (
	$name: $itim,
	$src: google($itim-src, latinExt)
);

@use 'fontset/vi' with (
	$name: $itim,
	$src: google($itim-src, vi)
);


// TOFIX github.com/sass/dart-sass/issues/901